baseurl = "https://amyda.com.br/"
contentdir    = "content"
layoutdir     = "layouts"
publishdir    = "public"
title = "amyda"
canonifyurls  = true

DefaultContentLanguage = "pt"
theme = "beautifulhugo"
metaDataFormat = "yaml"
pygmentsUseClasses = true
pygmentCodeFences = true
#disqusShortname = "XXX"
#googleAnalytics = "XXX"

[Params]
  subtitle = "Assistência, Assessoria e Consultoria em Alimentos"
  logo = "img/avatar-icon.png"
  favicon = "img/favicon.ico"
  dateFormat = "January 2, 2006"
  commit = false
  rss = true
  comments = true
#  gcse = "012345678901234567890:abcdefghijk" # Get your code from google.com/cse. Make sure to go to "Look and Feel" and change Layout to "Full Width" and Theme to "Classic"

#[[Params.bigimg]]
#  src = "img/triangle.jpg"
#  desc = "Triangle"
#[[Params.bigimg]]
#  src = "img/sphere.jpg"
#  desc = "Sphere"
#[[Params.bigimg]]
#  src = "img/hexagon.jpg"
#  desc = "Hexagon"

[Author]
  name = "Mariana Costa"
  email = "mariana@amyda.com.br"
  facebook = "amyda.com.br"
  #googleplus = "+amyda" # or xxxxxxxxxxxxxxxxxxxxx
  #gitlab = "sftom"
  #github = "sftom"
  #twitter = "amyda"
  #reddit = "sftom"
  linkedin = "amyda.com.br"
  #xing = "amyda"
  #stackoverflow = "users/XXXXXXX/amyda"
  #snapchat = "amyda"
  instagram = "amyda.com.br"
  youtube = "user/amyda" # or channel/channelname
  #soundcloud = "amyda"
  #spotify = "amyda"
  #bandcamp = "amyda"
  #itchio = "amyda"
  #keybase = "amyda"


[[menu.main]]
    name = "Blog"
    url = ""
    weight = 1

[[menu.main]]
    name = "About"
    url = "page/about/"
    weight = 3

[[menu.main]]
    identifier = "samples"
    name = "Samples"
    weight = 2

[[menu.main]]
    parent = "samples"
    name = "Big Image Sample"
    url = "post/2017-03-07-bigimg-sample"
    weight = 1

[[menu.main]]
    parent = "samples"
    name = "Math Sample"
    url = "post/2017-03-05-math-sample"
    weight = 2

[[menu.main]]
    parent = "samples"
    name = "Code Sample"
    url = "post/2016-03-08-code-sample"
    weight = 3

[[menu.main]]
    name = "Tags"
    url = "tags"
    weight = 3
